$("div.item").mouseenter(function(){
	$(this).removeClass("item").addClass("item hover");
	});
$("div.item").mouseleave(function(){
	$(this).removeClass("item hover").addClass("item");
	})
$("div.item ul li a").mouseenter(function(){
	$(this).addClass("hoverA");
	});
$("div.item ul li a").mouseleave(function(){
	$(this).removeClass("hoverA");
	})
	
function changeTab(obj1,value,obj2){
		var liArr=document.getElementById(obj1).getElementsByTagName("li");
		if(obj1=="lh_title"){
			for(var i=0;i<liArr.length;i++){
				liArr[i].className="lh_02";	
				document.getElementById(obj2+i).style.display="none";
			}	
			liArr[value].className="lh_01";	
			document.getElementById(obj2+value).style.display="block";
		}else{
			for(var i=0;i<liArr.length;i++){
				liArr[i].className="sy11_label01";	
				liArr[liArr.length-1].className="sy11_label01 sy11_noborder";
				document.getElementById(obj2+i).style.display="none";
			}	
			if(value==liArr.length-1){
				liArr[value].className="sy11_label02 sy11_noborder";
			}else{
				liArr[value].className="sy11_label02";	
			}
			document.getElementById(obj2+value).style.display="block";	
		}
	}
function showPHB(thisa,n){
	var phb_liArr=thisa.parentNode.parentNode.getElementsByTagName("li");
	var phb_divArr=thisa.parentNode.parentNode.getElementsByTagName("div");
	for(var p=0;p<phb_liArr.length;p++){
		phb_liArr[p].style.display="block";
		phb_divArr[p*2+1].style.display="none";
	}
	phb_liArr[n].style.display="none";
	phb_divArr[n*2+1].style.display="block";
}
